/* Class = "NSTextFieldCell"; title = "fps"; ObjectID = "6"; */
"6.title" = "fps";

/* Class = "NSTextFieldCell"; title = "Framerate:"; ObjectID = "7"; */
"7.title" = "フレームレート：";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "25"; */
"25.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "26"; */
"26.title" = "OK";

/* Class = "NSButtonCell"; title = "Mono"; ObjectID = "AQP-dJ-dyR"; */
"AQP-dJ-dyR.title" = "モノラル";

/* Class = "NSTextFieldCell"; title = "Channels:"; ObjectID = "IBY-gL-y5P"; */
"IBY-gL-y5P.title" = "チャンネル:";

/* Class = "NSTextFieldCell"; title = "Sample rate:"; ObjectID = "Q6U-GK-4zD"; */
"Q6U-GK-4zD.title" = "サンプルレート：";

/* Class = "NSButtonCell"; title = "Stereo"; ObjectID = "Usr-R1-OUD"; */
"Usr-R1-OUD.title" = "ステレオ";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "a4D-BA-7XY"; */
"a4D-BA-7XY.title" = "kHz";

/* Class = "NSTextFieldCell"; title = "ProRes Profile:"; ObjectID = "gbm-MG-4Bo"; */
"gbm-MG-4Bo.title" = "ProRes プロファイル：";

